%define name	xvattr
%define version	1.3
%define release	2mdk

Name:	%{name}
Version: %{version}
Release: %{release}
Summary: Attribute editor for Xv extensions
License: GPL
Group:	 Video
Source:	 http://www.dtek.chalmers.se/~dvd/dist/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: gtk+-devel
URL:	http://www.dtek.chalmers.se/groups/dvd/

%description
Xvattr lets you list the available attributes associated with the Xv
extension to Xorg. It also allows you to change the values of the
attributes. This can be used to change brightness and so on for
programs that use Xv overlays.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README xvattr.html
%{_bindir}/%name
%{_bindir}/gxvattr
%{_mandir}/man1/%name.1*

%changelog
* Tue Sep 7 2004 Spencer Anderson <sdander@oberon.ark.com> 1.3-2mdk
- rebuild
- change description

* Wed Aug 20 2003 Austin Acton <aacton@yorku.ca> 1.3-1mdk
- from Spencer Anderson <sdander@oberon.ark.com> :
  - initial Mandrake release

